## db_offline

### Verwendung

Sie überführen die Datenbankinstanz in den Betriebszustand OFFLINE.

Siehe auch:

Tutorial Datenbankverwaltung, Starten und Stoppen einer Datenbankinstanz

### Voraussetzungen

Sie haben die Serverberechtigung DBStop.

### Syntax

db_offline [<option>]

<option> :: = -d | -dump

-d | -dump | Beim Übergang vom Betriebszustand ONLINE oder ADMIN zu OFFLINE wird ein Dump erzeugt.

### Antwort

OK

Im Fehlerfall siehe Antwortformat.